uuid: fa3dbc60-9a39-4269-8a1c-ebef6274db8f
langcode: en
status: true
dependencies:
  config:
    - search_api.index.members_user_index
    - views.view.search_members
  module:
    - search_api
id: can_mentor
name: 'Can mentor in'
url_alias: can_mentor
weight: 0
min_count: 1
show_only_one_result: false
field_identifier: field_can_mentor_in
facet_source_id: 'search_api:views_page__search_members__page_1'
widget:
  type: checkbox
  config:
    show_numbers: true
    soft_limit: 0
query_operator: or
use_hierarchy: false
expand_hierarchy: false
enable_parent_when_child_gets_disabled: true
hard_limit: 0
exclude: false
only_visible_when_facet_source_is_visible: true
processor_configs:
  display_value_widget_order:
    processor_id: display_value_widget_order
    weights:
      sort: -10
    settings:
      sort: ASC
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: -10
      build: -10
    settings: {  }
empty_behavior:
  behavior: none
